---

nagiosxi::services:
- mariadb
- postgresql
- nagios
- npcd
nagiosxi::gearmand_version: 1.1.19

nagiosxi::gearman::worker::version: ModGearmanInstall
nagiosxi::gearman::worker::service_name: mod-gearman-worker

nagiosxi::gearman::worker::install::cmd_options: --type=worker
nagiosxi::gearman::worker::config::path: /etc/mod_gearman/worker.conf

nagiosxi::gearman::neb::install_url: https://repo.nagios.com/nagios/7
nagiosxi::gearman::neb::gearman_neb_version: 3.3.0-1.el7

nagiosxi::gearman::neb::config::broker_module: mod_gearman_nagios4.o
nagiosxi::gearman::neb::config::broker_config: module.conf

nagiosxi::gearman::neb::config_entry::path: /etc/mod_gearman/module.conf

nagiosxi::nrpe::xinetd: false